<?php $__env->startSection('CSS'); ?>
    <!-- chartist CSS -->
    <link href="<?php echo e(asset('assets/node_modules/morrisjs/morris.css')); ?>" rel="stylesheet">
    <style>
        .bienvenida{
            font-size: 35px;
            margin-top: 100px;
        }
        img .logo-institucion{            
            margin-top: 50px;
        }
    </style>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('pageTitle'); ?>
    Dashboard
<?php $__env->stopSection(); ?>


<?php $__env->startSection('contentTitle'); ?>
    Dashboard
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content_dashboard'); ?>
    

    <?php if($tipo_dashboard == 1): ?>

        <div class="row">
            <!-- Column -->
            <div class="col-lg-4 col-md-4">
                <div class="card">
                    <div class="card-body">
                        <div class="d-flex flex-row">
                            <div class="round align-self-center round-success">
                                <i class="fa fa-users" aria-hidden="true"></i>
                            </div>
                            <div class="m-l-10 align-self-center">
                                <h3 class="m-b-0">
                                    <?php echo e($users_inst_num); ?>

                                </h3>
                                <h5 class="text-muted m-b-0">Usuarios de instituciones</h5></div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Column -->
            <div class="col-lg-4 col-md-4">
                <div class="card">
                    <div class="card-body">
                        <div class="d-flex flex-row">
                            <div class="round align-self-center round-info">
                                <i class="fa fa-graduation-cap" aria-hidden="true"></i>
                            </div>
                            <div class="m-l-10 align-self-center">
                                <h3 class="m-b-0">
                                    <?php echo e($num_instituciones); ?>

                                </h3>
                                <h5 class="text-muted m-b-0">Instituciones</h5></div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Column -->
            <div class="col-lg-4 col-md-4">
                <div class="card">
                    <div class="card-body">
                        <div class="d-flex flex-row">
                            <div class="round align-self-center round-danger">
                                <i class="fa fa-users" aria-hidden="true"></i>
                            </div>
                            <div class="m-l-10 align-self-center">
                                <h3 class="m-b-0">
                                    <?php echo e($users_num); ?>

                                </h3>
                                <h5 class="text-muted m-b-0">Todos los usuarios</h5></div>
                        </div>
                    </div>
                </div>
            </div>

        </div>

        <!-- /row -->
        <div class="row">
            <div class="col-sm-6">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title m-b-0">Últimos usuarios</h5>
                        <p class="text-muted">Últimos usuarios de instituciones </p>
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                <tr>
                                    <th>Nombre</th>
                                    <th>Correo</th>
                                    
                                    <th>Fecha</th>
                                </tr>
                                </thead>
                                <tbody>

                                <?php $__currentLoopData = $users_inst; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>                                
                                        <td><?php echo e($item["name"]); ?></td>
                                        <td><?php echo e($item["email"]); ?></td>
                                        
                                        <td><?php echo e($item["created_at"]); ?></td>                                       
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-sm-6">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title m-b-0">Últimas Instituciones</h5>
                        <p class="text-muted">Últimas instituciones registrados</p>
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                <tr>
                                    <th>Nombre</th>
                                    <th>Dirección</th>
                                    
                                    <th>Fecha</th>
                                </tr>
                                </thead>
                                <tbody>

                                <?php $__currentLoopData = $ult_instituciones; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($item["name"]); ?></td>
                                        <td><?php echo e($item["direction"]); ?></td>
                                        
                                        <td><?php echo e($item["created_at"]); ?></td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    <?php elseif( $tipo_dashboard == 2 ): ?>

        <div class="row">
            <!-- Column -->
            <div class="col-lg-4 col-md-4">
                <div class="card">
                    <div class="card-body">
                        <div class="d-flex flex-row">
                            <div class="round align-self-center round-success">
                                <i class="fa fa-users" aria-hidden="true"></i>
                            </div>
                            <div class="m-l-10 align-self-center">
                                <h3 class="m-b-0">
                                    <?php echo e($app_users); ?>

                                </h3>
                                <h5 class="text-muted m-b-0">Usuarios de APP registrados</h5></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Column -->
            <!-- Column -->
            <div class="col-lg-4 col-md-4">
                <div class="card">
                    <div class="card-body">
                        <div class="d-flex flex-row">
                            <div class="round align-self-center round-info">
                                <i class="fa fa-file-text-o" aria-hidden="true"></i>
                            </div>
                            <div class="m-l-10 align-self-center">
                                <h3 class="m-b-0">
                                    <?php echo e($incidentes); ?>

                                </h3>
                                <h5 class="text-muted m-b-0">Incidentes</h5></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Column -->
            <!-- Column -->
            <div class="col-lg-4 col-md-4">
                <div class="card">
                    <div class="card-body">
                        <div class="d-flex flex-row">
                            <div class="round align-self-center round-danger">
                                <i class="fa fa-newspaper-o" aria-hidden="true"></i>
                            </div>
                            <div class="m-l-10 align-self-center">
                                <h3 class="m-b-0">
                                    <?php echo e($comunicados); ?>

                                </h3>
                                <h5 class="text-muted m-b-0">Comunicados</h5></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Column -->
        </div>

        <!-- /row -->
        <div class="row">
            <div class="col-sm-6">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title m-b-0">Últimos incidentes</h5>
                        <p class="text-muted">Últimos incidentes registrados</p>
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                <tr>
                                    <th>Código</th>
                                    <th>Estatus</th>
                                    <th>Categoría</th>
                                    <th>Fecha de reporte</th>
                                </tr>
                                </thead>
                                <tbody>

                                <?php $__currentLoopData = $ultimos_incidentes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>                                
                                        <td><?php echo e($item->codigo); ?></td>
                                        <td>
                                            <?php if( $item->estatus == 1 ): ?>
                                                Abierto
                                            <?php endif; ?>

                                            <?php if( $item->estatus == 2 ): ?>
                                                Seguimiento
                                            <?php endif; ?>

                                            <?php if($item->estatus == 3 ): ?>
                                                Cerrado
                                            <?php endif; ?>
                                        </td>
                                        <td>
                                            
                                            
                                            <?php $__currentLoopData = $categorias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categoria): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    
                                                <?php if($item->categoria == $categoria["num"]): ?>
                                                    <?php echo e($categoria["name"]); ?>

                                                <?php endif; ?>

                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        
                                        </td>
                                        <td><?php echo e($item->created_at); ?></td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-sm-6">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title m-b-0">Últimos códigos</h5>
                        <p class="text-muted">Últimos códigos registrados</p>
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                <tr>
                                    <th>Código</th>
                                    <th>Asignación</th>
                                    <th>Usuarios</th>
                                    <th>Fecha</th>
                                </tr>
                                </thead>
                                <tbody>

                                <?php $__currentLoopData = $codigos_users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($item["codigo"]); ?></td>
                                        <td><?php echo e($item["name"]); ?></td>
                                        <td><?php echo e($item["usuarios"]); ?></td>
                                        <td><?php echo e($item["creado"]); ?></td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    <?php else: ?>

        <div class="container">
            <p class="text-center bienvenida">¡Bienvenido a la plataforma Detente!</p>
            
            <?php if( $logo_insititucion->logo ): ?>
                <img style="display:block;margin:auto;" class="logo-institucion" width="300px" src="<?php echo e(url( $logo_insititucion->logo )); ?>" alt="">               
            <?php endif; ?>

        </div>

        
    <?php endif; ?>    
    <!-- /.row -->
    
<?php $__env->stopSection(); ?>

<?php $__env->startSection('JS'); ?>


    <!-- Chart JS -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('back.layout.dashboard', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>