<?php $__env->startSection('contentTitle', 'Comunicados'); ?>

<?php $__env->startSection('topButton'); ?>
    <?php if( $permitions["create"] ): ?>    
        <a href="<?php echo e(route('nuevo_comunicado')); ?>" class="m-l-15">
            <button type="button" class="btn btn-info d-none d-lg-block">
                <i class="fa fa-plus-circle"></i> Nuevo comunicado
            </button>
        </a>
    <?php endif; ?>
<?php $__env->stopSection(); ?>



<?php $__env->startSection('content_dashboard'); ?>
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="table_principal" class="display nowrap table table-hover table-striped table-bordered" cellspacing="0" width="100%">
                            <thead>
                            <tr>
                                <th>ID</th>                                
                                <th>Título del comunicado</th>
                                <th>Dirigido a</th>
                                <th>Fecha de publicación</th>
                                <th>Tipo de comunicado</th>
                                <th>Acciones</th>
                            </tr>
                            </thead>
                            <tbody>
                               <?php $__currentLoopData = $comunicados; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $comunicado): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($key + 1); ?></td>
                                        <td><?php echo e($comunicado->titulo); ?></td>
                                        <td>
                                            <?php if( $comunicado->dirigido == 0 ): ?>
                                                Todos
                                            <?php endif; ?>                                            
                                        </td>
                                        <td><?php echo e($comunicado->created_at); ?></td>
                                        <td>
                                            <?php if( $comunicado->tipo == 1 ): ?>
                                                Informativo
                                            <?php else: ?>
                                                
                                            <?php endif; ?>
                                        </td>
                                        <td>
                                            <?php if( $permitions["edit"] ): ?>
                                                <a href="<?php echo e(route('editar_comunicado', base64_encode($comunicado->id))); ?>">
                                                    <button type="button" class="btn btn-sm waves-effect waves-light btn-success"><i class="fas fa-edit"></i> Editar</button>
                                                </a>
                                            <?php endif; ?>

                                            <?php if( $permitions["delete"] ): ?>
                                                <a href="<?php echo e(route('delete_comunicado', base64_encode($comunicado->id))); ?>" class="btn-delete">
                                                    <button type="button" class="btn btn-sm waves-effect waves-light btn-danger">
                                                        <i class="fas fa-minus-circle"></i> Eliminar
                                                    </button>
                                                </a>
                                            <?php endif; ?>
                                        </td>
                                    </tr>
                               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('JS'); ?>
    <?php echo e(Html::script('system/js/table.js')); ?>

    <?php echo e(Html::script('system/js/form.js')); ?>    
<?php $__env->stopSection(); ?>

<?php echo $__env->make('back.layout.dashboard', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>