<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">    
    
    <title>Bienvenida</title>
    <style type="text/css">
        @media  only screen and (max-width: 920px) {
            .width_100 {
                width: 100%;
                max-width: 100%;
            }
        }
    </style>
</head>
<body style="margin:0px;">

    <div style="background: linear-gradient(to right, #261ff1, #e1a9c2); height: 100px; margin-bottom: 40px; border-bottom-right-radius: 2em; border-bottom-left-radius: 2em;">
        <h3 style="text-align: center; font-family: Helvetica, Arial, sans-serif; padding-top: 30px; font-size: 30px; color: #fff;">Detente</h3>
    </div>

    <img style="display: block; margin:auto;" src="<?php echo e($url); ?>" alt="">


    <h3 style="text-align: center; font-family: Helvetica, Arial, sans-serif; font-size: 22px; color: #8c8a8a;"><?php echo e($nombre_institucion); ?> tienes un nuevo</h3>

    <?php if( $chat ): ?>

        <h1 style="text-align: center; font-family: Helvetica, Arial, sans-serif; font-size: 45px; color: #282828;">CHAT</h1>

    <?php else: ?>
    
        <h1 style="text-align: center; font-family: Helvetica, Arial, sans-serif; font-size: 45px; color: #282828;">REPORTE</h1>

    <?php endif; ?>


    <p style="color: #8c8a8a; font-family: Helvetica, Arial, sans-serif; text-align: center; padding: 20px 30px 30px 30px;">
        Puedes revisar el reporte dando click en el siguiente bot&oacute;n:
    </p>

    <table style="background-color: #fafafa;  margin-left: auto; margin-right: auto; padding: 10px 20px 10px 20px; border-radius: 5px;">
        <tbody>
            <tr>
                <div style="text-align: center;">
                    <a href="<?php echo e(url("/dashboard/incidentes/incidente")); ?>/<?php echo e(base64_encode( $id_reporte )); ?>" style="font-family: Helvetica, Arial, sans-serif; text-decoration: none; display: inline-block; background: linear-gradient(to right, #261ff1, #e1a9c2); color: #fff; font-size: 15px; padding: 10px 25px; border-radius: 20px;">Ver reporte</a>
                </div>
                <!-- <td style="font-family: Open Sans;">Tu nueva contrase&ntilde;a es:</td>
                <td style="font-family: Open Sans; font-weight: bold;"></td> -->
            </tr>        
        </tbody>
    </table>

    <h4 style="font-family: Helvetica, Arial, sans-serif; text-align: center; margin-bottom: 60px;">Equipo Detente</h4>
        
    <table class="width_100" align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse;" bgcolor="#eee">
        <tbody>
        <tr>
            <td width="100%" height="30" style="line-height:1px;"></td>
        </tr>
        <tr>
            <td width="100%" align="center" valign="middle"><table class="width_90percent ui-resizable" align="center" border="0" cellpadding="0" width="100%" cellspacing="0" style="border-collapse:collapse;">
                <tbody>
                <tr>
                    <td width="100%" align="center" valign="middle"><table align="center" border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse;">
                        <tbody>
                        <tr>
                            <td class="display-block text-center selected-element" width="400" align="left" valign="middle" style="margin: 0px;padding: 0px;font-size: 14px;color: #777;font-weight: normal;line-height: 24px; font-family: Helvetica, Arial, sans-serif;" contenteditable="true">Este es un correo autom&aacute;tico, favor de no responder </td>
                            <!-- <td class="display-block text-center" width="200" align="right" valign="middle" style="margin:0px;padding:0px;font-size:14px;color: #ffffff;font-family: 'Open Sans', sans-serif;font-weight:normal;line-height:24px;"><a href="#" style="text-decoration:none;color: #ffffff;">Unsubscribe</a></td> -->
                        </tr>
                        </tbody>
                    </table></td>
                </tr>
                </tbody>
            </table></td>
        </tr>
        <tr>
            <td width="100%" height="30" style="line-height:1px;"></td>
        </tr>
        </tbody>
    </table>
</body>
</html>