<?php $__env->startSection('contentTitle', 'Alta de nuevo perfil'); ?>

<?php $__env->startSection('topButton'); ?>
    <a href="<?php echo e(route('profile_index')); ?>" class="m-l-15"><button type="button" class="btn btn-info d-none d-lg-block"><i class="fas fa-chevron-left"></i> Regresar</button></a>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content_dashboard'); ?>

    <div class="row">
        <div class="col-sm-12">
            <div class="card card-body">

                <?php echo Form::open(['route' => 'profile.store', 'id' => 'form_profile', 'class' => 'form-horizontal']); ?>


                    <div class="row">
                        <div class="col-sm-4">
                            <div class="form-group">
                                <label>Nombre de Perfil:</label>
                                <input type="text" class="form-control" name="nombre">
                            </div>
                        </div>
                    </div>
                    <div class="row">

                        <?php $__currentLoopData = $modules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $module): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if(count($module['child']) > 0): ?>
                                <div class="col-sm-6">
                                    <br>
                                    <div class="col-sm-12 text-center">
                                        <h3><?php echo e($module['name']); ?></h3>
                                    </div>
                                    <div class="box border primary">
                                        <div class="box-body">
                                            <table class="table table-bordered table-hover table-striped">
                                                <thead>
                                                <tr>
                                                    <th class="select-all pointer"></th>
                                                    <th class="select-all pointer text-center" data-id="<?php echo $module['id']; ?>-READ">Vista</th>
                                                    <th class="select-all pointer text-center" data-id="<?php echo $module['id']; ?>-CREATE">Alta</th>
                                                    <th class="select-all pointer text-center" data-id="<?php echo $module['id']; ?>-DELETE">Baja</th>
                                                    <th class="select-all pointer text-center" data-id="<?php echo $module['id']; ?>-UPDATE">Cambios</th>
                                                </tr>
                                                </thead>

                                                <tbody>
                                                <tr>
                                                    <td class="select-row"><strong><?php echo $module['name']; ?></strong></td>
                                                    <td class="text-center">
                                                        <input type="checkbox" class="view"/>
                                                        <input type="hidden" name="parent[<?php echo $module['id']; ?>]" value="0" />
                                                    </td>
                                                    <td class="text-center"></td>
                                                    <td class="text-center"></td>
                                                    <td class="text-center"></td>
                                                </tr>
                                                <?php $__currentLoopData = $module['child']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $children): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php echo $__env->make('back.dashboard.system.profile.partials.innerTable', ['children' => $children, 'parentID' => $module['id']], array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>

                            <?php else: ?>

                                <div class="col-sm-6">
                                    <br>
                                    <div class="col-sm-12 text-center">
                                        <h3><?php echo e($module['name']); ?></h3>
                                    </div>
                                    <div class="box border primary">
                                        <div class="box-body">
                                            <table class="table table-bordered table-hover table-striped">
                                                <thead>
                                                <tr>
                                                    <th class="select-all pointer"></th>
                                                    <th class="select-all pointer text-center" data-id="<?php echo $module['id']; ?>-READ">Vista</th>
                                                    <th class="select-all pointer text-center" data-id="<?php echo $module['id']; ?>-CREATE">Alta</th>
                                                    <th class="select-all pointer text-center" data-id="<?php echo $module['id']; ?>-DELETE">Baja</th>
                                                    <th class="select-all pointer text-center" data-id="<?php echo $module['id']; ?>-UPDATE">Cambios</th>
                                                </tr>
                                                </thead>

                                                <tbody>
                                                <?php echo $__env->make('back.dashboard.system.profile.partials.innerTable', ['children' => $module, 'parentID' => $module['id']], array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>


                            <?php endif; ?>

                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>


                    <div class="form-group text-right">
                        <button type="submit" class="btn btn-primary"><i class="icofont icofont-save"></i> Guardar</button>
                    </div>
                <?php echo Form::close(); ?>


            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('JS'); ?>
    <?php echo e(Html::script('system/js/form_profile.js')); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('back.layout.dashboard', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>