<?php

namespace MetodikaTI\Http\Controllers\Back\Dashboard;

use Illuminate\Http\Request;
use MetodikaTI\Http\Controllers\Controller;
use MetodikaTI\User;
use MetodikaTI\Library\URI;

class UsuariosInstitucionesController extends Controller
{
    public function index(){
        //el id 3 es el perfil de ususarios de instituciones
        // $users = User::where("user_profile_id", 3)->get();        

        $users_join = User::select("institutions.name AS name_institucion","institutions.id AS id_institucion", "institutions.name","users.email", "users.phone", "users.id AS id_user", "users.name", "users.lastname", "users.user_profile_id")
                            ->join("institutions", "institutions.id","=","users.id_institucion")
                            ->where("users.user_profile_id", 3)
                            ->get();

        // error_log( print_r($users_join, true) );
        // "users" => $users,

        return view('back.usuarios_instituciones.index', array( "users_join" => $users_join, 'permitions' => URI::checkPermitions() ));
    }
}
