@extends('back.layout.dashboard')

@section('contentTitle', 'Editar categoría')

@section('topButton')
    <a href="{{ route('categoria_index') }}" class="m-l-15"><button type="button" class="btn btn-info d-none d-lg-block"><i class="fas fa-chevron-left"></i> Regresar</button></a>
@stop

@section('CSS')
    
    <style>
        .head{
            font-weight: bold;
            font-size: 14px;
            padding-top: 20px;
            padding-bottom: 10px;
        }
    </style>

@endsection

@section('content_dashboard')

    <div class="row">
        <div class="col-sm-12">
            <div class="card card-body">

                {{ Form::open(['route' =>  array( 'update_categoria', base64_encode($categoria->id) ), 'class' => 'form-horizontal']) }}

                    <div class="row">

                        <div class="col-lg-6">
                            
                            <div class="form-group">
                                <label>Nombre de la Categoría</label>
                                {{ Form::text('nombre', $categoria->nombre, ['class' => 'form-control', "placeholder" => "Nombre de la categoría"]) }}
                            </div>
                               
                        </div>

                    </div>
 
                    <button type="submit" class="btn btn-info">Actualizar</button>

                {{ Form::close() }}

            </div>
        </div>
    </div>

@stop

@section('JS')
    {{ Html::script('system/js/form.js')  }}
    <script>


    </script>
@stop