<?php $__env->startSection('contentTitle', 'Edición de usuario'); ?>

<?php $__env->startSection('topButton'); ?>
    <a href="<?php echo e(route('user_index')); ?>" class="m-l-15"><button type="button" class="btn btn-info d-none d-lg-block"><i class="fas fa-chevron-left"></i> Regresar</button></a>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content_dashboard'); ?>

    <div class="row">
        <div class="col-sm-12">
            <div class="card card-body">

                <?php echo e(Form::open(['route' => array('user_update', base64_encode($user->id)), 'class' => 'form-horizontal'])); ?>


                    <div class="form-group">
                        <label>Nombre</label>
                        <?php echo e(Form::text('name', ucwords($user->name), ['class' => 'form-control'])); ?>

                    </div>

                    <div class="form-group">
                        <label>Apellidos</label>
                        <?php echo e(Form::text('apellido', ucwords($user->lastname), ['class' => 'form-control', "maxlength" => "30","placeholder" => "Apellidos"])); ?>

                    </div>

                    <div class="form-group">
                        <label>Email</label>
                        <?php echo e(Form::email('email', $user->email, ['class' => 'form-control'])); ?>

                    </div>

                    <div class="form-group">
                        <label>Teléfono</label>
                        <?php echo e(Form::text('telefono', ucwords($user->phone), ['class' => 'form-control', "placeholder" => "Teléfono a 10 digitos","maxlength" => "10"])); ?>

                    </div>

                    <div class="form-group">
                        <label>Perfil de Usuario</label>
                        <select class="form-control" name="perfil">
                            <option value="">Seleccione un perfil de usuario</option>
                            <?php $__currentLoopData = $profiles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $profile): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($user->user_profile_id == $profile->id): ?>
                                    <option value="<?php echo e($profile->id); ?>" selected> <?php echo e($profile->name); ?></option>
                                <?php else: ?>
                                    <option value="<?php echo e($profile->id); ?>"> <?php echo e($profile->name); ?></option>
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>

                    <div class="form-group">
                        <label>Contraseña</label>
                        <?php echo e(Form::password('password', ['class' => 'form-control'])); ?>

                    </div>

                    <div class="form-group">
                        <label>Confirmar Contraseña</label>
                        <?php echo e(Form::password('password_confirmation', ['class' => 'form-control'])); ?>

                    </div>

                    <button type="submit" class="btn btn-primary"><i class="icofont icofont-save"></i> Guardar</button>

                <?php echo e(Form::close()); ?>


            </div>
        </div>
    </div>




<?php $__env->stopSection(); ?>

<?php $__env->startSection('JS'); ?>
    <?php echo e(Html::script('system/js/form.js')); ?>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('back.layout.dashboard', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>