<?php $__env->startSection('contentTitle', 'Incidentes'); ?>

<?php $__env->startSection('topButton'); ?>
    
    
        
    
<?php $__env->stopSection(); ?>



<?php $__env->startSection('content_dashboard'); ?>

    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="table_principal" class="display nowrap table table-hover table-striped table-bordered" cellspacing="0" width="100%">
                            <thead>
                            <tr>
                                <th>ID</th>
                                <th>Código</th>
                                <th>Fecha de reporte</th>
                                <th>Mensaje</th>
                                <th>Multimedia</th>
                                <th>Estatus</th>
                                <th>Asignado a</th>
                                <th>Categoría</th>
                                <th>Última actualización</th>
                                <th>Severidad</th>
                                <th>Calificación</th>
                                <th>Acciones</th>
                            </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $incidentes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $incidente): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($index + 1); ?></td>
                                        <td><?php echo e($incidente["codigo"]); ?></td>
                                        <td><?php echo e($incidente["created_at"]); ?></td>
                                        <td><?php echo e($incidente["mensaje"]); ?></td>
                                        <td class="text-center">                                            
                                            <?php if($incidente["multimedia"]): ?>
                                                <i style="color: #428bca;" class="fa fa-check-circle" aria-hidden="true"></i>
                                            <?php else: ?>
                                                <i style="color: #dc3545;" class="fa fa-times-circle" aria-hidden="true"></i>                                            
                                            <?php endif; ?>
                                        </td>
                                        <td>                                            
                                            <?php if( $incidente["estatus"] == 0 ): ?>
                                                Nuevo    
                                            <?php endif; ?>

                                            <?php if( $incidente["estatus"] == 1 ): ?>
                                                Abierto
                                            <?php endif; ?>

                                            <?php if( $incidente["estatus"] == 2 ): ?>
                                                Seguimiento
                                            <?php endif; ?>

                                            <?php if( $incidente["estatus"] == 3 ): ?>
                                                Cerrado
                                            <?php endif; ?>
                                        </td>
                                        <td>
                                            <?php echo e($incidente["name"]); ?> <?php echo e($incidente["lastname"]); ?>                                         
                                        </td>
                                        <th>
                                            <?php $__currentLoopData = $categorias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                
                                                <?php if($incidente["categoria"] == $item["id"]): ?>
                                                    <?php echo e($item["nombre"]); ?>

                                                <?php endif; ?>

                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </th>
                                        <td><?php echo e($incidente["updated_at"]); ?></td>
                                        <th>
                                            <?php if( $incidente["severidad"] == 0 ): ?>
                                                Pendiente
                                            <?php endif; ?>

                                            <?php if( $incidente["severidad"] == 1 ): ?>
                                                Baja
                                            <?php endif; ?>

                                            <?php if( $incidente["severidad"] == 2 ): ?>
                                                Media
                                            <?php endif; ?>

                                            <?php if( $incidente["severidad"] == 3 ): ?>
                                                Alta
                                            <?php endif; ?>
                                        </th>
                                        <th class="text-center">
                                            
                                            <?php if($incidente["calificacion"] == 1): ?>                                            
                                                <img width="30" src="<?php echo e(url("assets/images/calificacion/2-s.png")); ?>" alt="">
                                            <?php elseif( $incidente["calificacion"] == 2 ): ?>
                                                <img width="30" src="<?php echo e(url("assets/images/calificacion/5-s.png")); ?>" alt="">                                            
                                            <?php elseif( $incidente["calificacion"] == 3 ): ?>
                                                <img width="30" src="<?php echo e(url("assets/images/calificacion/8-s.png")); ?>" alt="">
                                            <?php elseif( $incidente["calificacion"] == 4 ): ?>
                                                <img width="30" src="<?php echo e(url("assets/images/calificacion/10-s.png")); ?>" alt="">
                                            <?php else: ?>
                                                Sin calificar                                                
                                            <?php endif; ?>
                                        </th>
                                        <td>                                            

                                            <?php if( $permitions["view"] ): ?>
                                                <a href="<?php echo e(route('ver_incidente', base64_encode($incidente["id"]))); ?>">
                                                    <button type="button" class="btn btn-sm waves-effect waves-light btn-info">
                                                        <i class="fa fa-eye"></i> Ver
                                                    </button>
                                                </a>
                                            <?php endif; ?>

                                            

                                            <?php if( $permitions["delete"] ): ?>
                                                <a href="<?php echo e(route('delete_incidente',  base64_encode($incidente['id']))); ?>" class="btn-delete">
                                                    <button type="button" class="btn btn-sm waves-effect waves-light btn-danger">
                                                        <i class="fas fa-minus-circle"></i> Eliminar
                                                    </button>
                                                </a>
                                            <?php endif; ?>
                                                                                       
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('JS'); ?>
    <?php echo e(Html::script('system/js/table.js')); ?>

    <?php echo e(Html::script('system/js/form.js')); ?>


    <script>
        setTimeout( function(){
            $("#table_principal_filter").parent().append("<a class='btn btn-sm btn-info' href='<?php echo e(route('ver_incidentes', 'abiertos' )); ?>'>Abiertos</a>&nbsp;");
            $("#table_principal_filter").parent().append("<a class='btn btn-sm btn-info' href='<?php echo e(route('ver_incidentes', 'seguimiento' )); ?>'>Seguimiento</a>&nbsp;");
            $("#table_principal_filter").parent().append("<a class='btn btn-sm btn-info' href='<?php echo e(route('ver_incidentes', 'cerrados' )); ?>'>Cerrado</a>&nbsp;");
        }, 1000);
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('back.layout.dashboard', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>