<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!--
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700i,700,800i,800|Montserrat:300,400,500,600,700,800,900|" rel="stylesheet">   
    -->
    <title>Bienvenida</title>
    <style type="text/css">
        @media only screen and (max-width: 920px) {
            .width_100 {
                width: 100%;
                max-width: 100%;
            }
        }
    </style>
</head>
<body style="margin:0px;">

    <div style="background: linear-gradient(to right, #261ff1, #e1a9c2); height: 100px; margin-bottom: 40px; border-bottom-right-radius: 2em; border-bottom-left-radius: 2em;">
        <h3 style="text-align: center; font-family: Helvetica, Arial, sans-serif; padding-top: 30px; font-size: 30px; color: #fff;">Detente</h3>
    </div>

    <img style="display: block; margin:auto;" src="{{url('/assets/images/emails/candado.png')}}" alt="">

    <h3 style="text-align: center; font-family: Helvetica, Arial, sans-serif; color: #282828; font-size: 25px;">Se ha solicitado una recuperación de</h3>
    <h1 style="text-align: center; font-family: Helvetica, Arial, sans-serif; font-size: 45px; color: #282828;">CONTRASE&Ntilde;A</h1>


    <p style="color: #272727; font-family: Helvetica, Arial, sans-serif; text-align: center; padding: 20px 30px 40px 30px;">
        ¡Hola! {{ $user->name }} recibimos una solicitud para restablecer tu contraseña.
    </p>



    <table style="background-color: #fafafa;  margin-left: auto; margin-right: auto; padding: 10px 20px 10px 20px; border-radius: 5px;">
        <tbody>
            <tr>
                <div style="text-align: center;">
                    <a href="{{ url("change_password") }}/{{ $token }}" style="text-decoration: none; display: inline-block; background: #8cb7d6; color: white; font-size: 15px; padding: 8px 10px; border-radius: 3px;">Cambiar contraseña</a>
                </div>
                <!-- <td style="font-family: Open Sans;">Tu nueva contrase&ntilde;a es:</td>
                <td style="font-family: Open Sans; font-weight: bold;"></td> -->
            </tr>        
        </tbody>
    </table>


    <p style="color: #272727; font-family: Helvetica, Arial, sans-serif; text-align: center; padding: 20px 30px 40px 30px;">
        Si no fuiste t&uacute; quien hizo est&aacute; solicitud, omite este correo, te recomendamos cont&aacute;ctarnos a la brevedad si notas algo inusual en tu cuenta.
    </p>

    <h4 style="font-family: Helvetica, Arial, sans-serif; text-align: center; margin-bottom: 60px;">Equipo Detente</h4>
        
    <table class="width_100" align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse;" bgcolor="#eee">
        <tbody>
        <tr>
            <td width="100%" height="30" style="line-height:1px;"></td>
        </tr>
        <tr>
            <td width="100%" align="center" valign="middle"><table class="width_90percent ui-resizable" align="center" border="0" cellpadding="0" width="100%" cellspacing="0" style="border-collapse:collapse;">
                <tbody>
                <tr>
                    <td width="100%" align="center" valign="middle"><table align="center" border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse;">
                        <tbody>
                        <tr>
                            <td class="display-block text-center selected-element" width="400" align="left" valign="middle" style="margin: 0px;padding: 0px;font-size: 14px;color: #777;font-weight: normal;line-height: 24px;font-family: Helvetica, Arial, sans-serif;, sans-serif;" contenteditable="true">Este es un correo autom&aacute;tico, favor de no responder </td>
                            <!-- <td class="display-block text-center" width="200" align="right" valign="middle" style="margin:0px;padding:0px;font-size:14px;color: #ffffff;font-family: Helvetica, Arial, sans-serif;;font-weight:normal;line-height:24px;"><a href="#" style="text-decoration:none;color: #ffffff;">Unsubscribe</a></td> -->
                        </tr>
                        </tbody>
                    </table></td>
                </tr>
                </tbody>
            </table></td>
        </tr>
        <tr>
            <td width="100%" height="30" style="line-height:1px;"></td>
        </tr>
        </tbody>
    </table>
        
</body>
</html>